.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0.5rem;
  border-bottom: 1px solid #e9ecef;
  border-top-left-radius: calc(0.3rem - 1px);
  border-top-right-radius: calc(0.3rem - 1px);
  background-color: #e9ecef;
}
.modal-title {
  margin-bottom: 0;
  line-height: 1.5;
  font-size: 1rem;
}

.modal-dialog {
  width: 100vw;
  height: 90vh;
  display: flex;
}
.modal-content {
  margin: auto;
  height: fit-content;
}
.modal-dialog.modal-dialog-full {
  margin-top: 0 !important;
  max-width: 109% !important;
  /* height: 100vh !important; */
  display: flex;
}
.modal-content-full {
  height: 100vh !important;
  margin: 0;
  width: 100% !important;
  background-color: #fff !important;
}
.modal-body {
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem;
  overflow-y: auto;
}
